jdbc.driverClassName=org.gjt.mm.mysql.Driver


jdbc.url=jdbc:mysql://120.55.131.232:3306/jee_zouma
jdbc.username=microball
jdbc.password=2wsx@WSX#EDC

DRIVER="com.mysql.jdbc.Driver";

#从数据库
jdbc.slaver.url=jdbc:mysql://120.55.131.232:3306/jeeplus
jdbc.slaver.username=microball
jdbc.slaver.password=2wsx@WSX#EDC

#SqlServer
sqlserver.driver=com.microsoft.sqlserver.jdbc.SQLServerDriver
sqlserver.url=jdbc:sqlserver://172.16.86.59:1433;DatabaseName=muye
sqlserver.user=mis
sqlserver.password=radmin@123